summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSergei Trofimovich <slyfox@gentoo.org>2020-06-26 18:33:02 +0100
committerSergei Trofimovich <slyfox@gentoo.org>2020-06-26 18:36:06 +0100
commitcf062e6a3aa0c5850909a277f8fbe2ed7f5ebc70 (patch)
treee35906bff4f95d1be66726394c373cec99fdfc41
parentdev-python/pyopencl: bump to 2020.2 (diff)
downloadgentoo-cf062e6a3aa0c5850909a277f8fbe2ed7f5ebc70.tar.gz
gentoo-cf062e6a3aa0c5850909a277f8fbe2ed7f5ebc70.tar.bz2
gentoo-cf062e6a3aa0c5850909a277f8fbe2ed7f5ebc70.zip
profiles/package.deprecated: revert "deprecate python:2.7"
As clarified in https://archives.gentoo.org/gentoo-dev/message/5fc5b5a58fde8f7f2513627bda91aa4b there is no immediate goal to actively remove python2 support from packages that already have support for it. This reverts commit 79d65d6641cfc0ef7b44df491c390e8c880e3049. Signed-off-by: Sergei Trofimovich <slyfox@gentoo.org>
-rw-r--r--profiles/package.deprecated8
1 files changed, 0 insertions, 8 deletions
diff --git a/profiles/package.deprecated b/profiles/package.deprecated
index 5aa919465f8..91187be2138 100644
--- a/profiles/package.deprecated
+++ b/profiles/package.deprecated
@@ -17,14 +17,6 @@
#--- END OF EXAMPLES ---
-# Sergei Trofimovich <slyfox@gentoo.org> (2020-06-26)
-# Deprecated.
-# - optional python:2.7 dependency should be dropped if no reverse
-# dependencies are using it.
-# - mandatory python:2.7 depepndency will require package porting
-# or package removal if no reverse dependencies are using it.
-dev-lang/python:2.7
-
# Andreas Sturmlechner <asturm@gentoo.org> (2020-05-17)
# Abandoned upstream, countless bugs. Removal tracked in bug #659616
sys-power/pm-utils